Skip to content
Guides
API reference
stablebilling:manage

Get an active billing checkout

GET/v1/billing/current/checkouts/{sessionId}

Authorization

bearerAuth
AuthorizationBearer <token>

OAuth2 access token issued by Ecomiq Auth.

In: header

Path Parameters

sessionId*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/billing/current/checkouts/string"
{  "sessionId": "string",  "kind": "planPurchase",  "status": "pending",  "mode": "string",  "paymentProvider": "string",  "amount": 0.1,  "currencyCode": "string",  "description": "string",  "isEmbedded": true,  "publicKey": null,  "checkoutUrl": null,  "customerEmail": null,  "tax": null,  "receipt": null,  "paymentMethod": null,  "externalResourceUrl": null,  "qrCode": null,  "reference": null,  "expiresAt": null}